﻿.rightTopHead
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/head-top-right.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:14px;
	height:27px;

}
.middleTopHead
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/head-top-pixel-middle.gif);
	background-repeat:repeat-x;
	background-position:right;
	height:27px;
}
.leftTopHead
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/head-top-left.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:13px;
	height:27px;
}
.centerRight
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/center-right.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:14px;
	height:35px;
}
.centerMiddle
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/center-middle-pixel.gif);
	background-repeat:repeat-x;
	background-position:right;
	height:35px;
}
.centerLeft
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/center-left.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:13px;
	height:35px;
}
.txtHeader
{
	color:White;
	font-size:14px;
	font-weight:bold;
}
.tblText
{
	color:#22516d;
	font-size:12px;
}	
.orangeArrow
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/arrow-07.gif);
	background-repeat:no-repeat;
	background-position:right;
}
.contentRight
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/right-side-white.gif);
	background-repeat:repeat-y;
	background-position:right;
	width:14px;
}
.contentLeft
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/left-side-gray.gif);
	background-repeat:repeat-y;
	background-position:right;
	width:13px;
}
.inputSearchAlert
{
	border:solid 1px #95cdee;
	font-size:14px;	
}
.addHeaderAlert
{
	text-decoration:underline;
	cursor:pointer;
	color:#2096d3;
	font-size:12px;
}
.orangeLine
{
	background-color:#f89b00;	
}
.contentText
{
	background-color:White;	
}
.alertTitle
{
	width:130px;
	color:#294050;	
	font-weight:bold;
}
.alertDate
{
	color:#294050;	
	font-size:11px;
}
.pointsLine
{
	border-top:dotted 1px #9d9b8e;
	font-size:1px;
	height:1px;
	
}
.rightBottom
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/bottom-right.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:14px;
	height:30px;
}
.middleBottom
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/bottom-middle-pixel.gif);
	background-repeat:repeat-x;
	background-position:right;
	height:30px;
}
.leftBottom
{
	background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Backgrounds/bottom-left.gif);
	background-repeat:no-repeat;
	background-position:right;
	width:13px;
	height:30px;
}
.tblEditInputs
{
	background-color:#e7f4fc;
}
.alertDetails
{	
	font-size:15px;
	border: solid 3px #e7f4fc;
	font-weight:bold;
	color:White;
	background-color:#47aae1;
}
.tblEditInputsInside
{
	color:#255e72;
	font-size:12px;
}
.spEdit
{
	overflow:hidden;
}
.alertsManagTable
{
	color:#255D74;
    font-family:Arial;
	font-size:12px;
}
.HeaderAlertsManagement
{
	 background-image : url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/WebParts/blue-head_long.gif);
	 background-position : right top;
	 background-repeat : no-repeat;
	 width:202px;
	 height:27px;
	 text-align:center;
	 color:#FFFFFF;
	 font-family:Arial;
	 font-weight:bold;
	 font-size:14px;
	 text-align:right;
	 padding-right:50px;
	 
}

.AlertsMainMenuButton
{
	height:18px;
    background-color:Orange;
	margin-bottom:5px;
	padding:2px 5px 0px 5px;
    color:White;
    font-size:12px;
	font-weight:bold;
    background-color:Orange;
    cursor:pointer;
    
    /*
    background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/main_head.gif);
    background-repeat:no-repeat;
    background-position:10px;
    */
    
}
.AlertsPanelTitle
{
    font-size:12px;
    font-weight:bold;
    background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/main_head.gif);
    background-repeat:no-repeat;
    background-position:right top;
    padding:2px 5px 0px 5px;
    color:White;
    height:18px;
}

.AlertsPanelTitleWide
{
    font-size:12px;
    font-weight:bold;
    background-image:url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/big_strip.gif);
    background-repeat:no-repeat;
    background-position:right top;
    padding:2px 5px 0px 5px;
    color:White;
    height:18px;
}

.AlertsSubTitle
{
	color: #118ED0;
    font-size: 12px;
    font-weight:bold;
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Arrows/blue_arrow.gif);
    background-repeat: no-repeat;
	background-position: right center;
	padding:0px 7px 0px 7px; 
	
}

.AlertsSubjectSelected
{
    background-image: url(/National_Library/20161130034600oe_/https://my.gov.il/Media/Images/Dialogs/strip-nav.gif) !important;
    background-repeat: no-repeat;
    background-position: right top;
    font-weight: bold;
    color: White;
}